[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.DefaultTitle

Gets the default title used for the Open Dialog.

## Declaration

Source position: dialogs.pp line 268

`protected function TOpenDialog.DefaultTitle: string; override;`

## Function result

Default title for the dialog.

## Description

DefaultTitle is overridden in TOpenDialog to return the default title for the dialog. Uses the value in rsfdOpenFile as the return value.

Used in the inherited constructor to set the default value for the Title property.

## See also

TFileDialog.Title |  | The Title or Caption displayed for the dialog.
TCommonDialog.Create |  | Constructor for the class instance.
rsfdOpenFile